camel-lock-helper
3
CAMEL Library

# camel-lock-helper

## Synopsis

    struct              CamelLockHelperMsg;
    #define             CAMEL_DOT_LOCK_REFRESH

## Description

## Details

### struct CamelLockHelperMsg

    struct CamelLockHelperMsg {
    	guint32 magic;
    	guint32 seq;
    	guint32 id;
    	guint32 data;
    };

### CAMEL_DOT_LOCK_REFRESH

    #define CAMEL_DOT_LOCK_REFRESH (30)